# OgreTextureManager.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreResourceManager.h"`
`#include "OgreTexture.h"`
`#include "OgreSingleton.h"`

Go to the source code of this file.

## Classes

class | Ogre::TextureManager
| Class for loading & managing textures. More...

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Wed Nov 3 2010 19:24:52